How Should RoboJogger Be Packaged?

From RoboWiki
Fragment of a discussion from Talk:RoboJogger
Jump to: navigation, search

Hi Mate. I'm on a mac here and i would prefer a jar in all cases. It also has to be max java 1.6 to be usable for me.

Wompi08:51, 11 December 2012
Personal tools